\begin{titlepage}
    \centering
    \textsc{\Large Anfängerpraktikum der Fakultät für
      Physik}
    \begin{figure}[H]
        \centering
        \includegraphics[scale=0.4]{images/Uni_Goettingen.jpg}
    \end{figure}
    \vspace*{2.2cm}
    
    \rule{\textwidth}{1pt}\\[0.5cm]
    {\huge \bfseries
      Versuch \ExperimentNumber\\[1.5ex]
      \ExperimentName}\\[0.5cm]
    \rule{\textwidth}{1pt}
    
    \vspace*{1.7cm}
    
    \begin{Large}
    \begin{tabular}{ll}
    Praktikant/in: & \NameOne\\
    & \NameTwo \\
    & \NameThree \\
    E-Mail: & \EmailOne\\
    & \EmailTwo \\
    & \EmailThree \\
    Tutor: & \TutorName\\
    Durchführung: & \ExperimentDate \\
    Abgabe: & \HandinDate \\
    \end{tabular}
    \end{Large}
    
    \vspace*{0.4cm}
    
    \begin{Large}
    \fbox{
      \begin{minipage}[t][2.5cm][t]{6cm} 
        Testat:
      \end{minipage}
    }
    \end{Large}
    
    \end{titlepage}